Subject: [bug#36999] [PATCH] gnu: Add emacs-forge.

From: Brian Leung <[email-masked]>
Date: Sun, 11 Aug 2019 19:39:09 +0200

Hi Oleg,

I notice that emacs-forge, in its forge-pkg.el file, mentions newer
dependencies than what we currently have: ghub version 20190319, which
apparently contains a fix for a relevant bug; and Magit version 20190408.
I'm not sure how important the update to Magit is, and this newer version
of Magit also happens to depend on an additional package, libegit2. It
might be nice to update our version of ghub.

Best,
Brian